Page MenuHomePhabricator

QRCode-Generator: Add internationalization
Closed, ResolvedPublic

Description

Provide option to translate the QRCode-Generator tool in other languages.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 8 2020, 6:27 AM
Jayprakash12345 triaged this task as Low priority.Jan 11 2020, 9:21 AM

Change 584212 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[labs/tools/qrcode-generator@master] Add i18n support

https://gerrit.wikimedia.org/r/584212

Change 584212 merged by Jayprakash12345:
[labs/tools/qrcode-generator@master] Add i18n support

https://gerrit.wikimedia.org/r/584212

Change 584214 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[integration/config@master] Setup gate-and-submit-l10n for labs/tools/qrcode-generator

https://gerrit.wikimedia.org/r/584214

Change 584621 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[translatewiki@master] Add labs/tools/qrcode-generator in repoconfig.yaml

https://gerrit.wikimedia.org/r/584621

Change 584214 merged by jenkins-bot:
[integration/config@master] layout: [labs/tools/qrcode-generator] Setup gate-and-submit-l10n

https://gerrit.wikimedia.org/r/584214

Mentioned in SAL (#wikimedia-releng) [2020-03-30T16:07:21Z] <James_F> T242191 layout: [labs/tools/qrcode-generator] Setup gate-and-submit-l10n

Change 584621 merged by jenkins-bot:
[translatewiki@master] Add labs/tools/qrcode-generator in repoconfig.yaml

https://gerrit.wikimedia.org/r/584621

abi_ added a subscriber: abi_.Mar 31 2020, 5:28 AM

Translatewiki patch is merged and deployed on twn. It can be translated here.

Jayprakash12345 closed this task as Resolved.Mar 31 2020, 3:11 PM

First translation export has been merged.